## python-expandvars 0.12.0

=== debian/changelog ===
python-expandvars (0.12.0-2) unstable; urgency=medium

  * Source-only reupload.

 -- Colin Watson <cjwatson@debian.org>  Sun, 21 Jul 2024 18:11:37 +0100

python-expandvars (0.12.0-1) unstable; urgency=medium

  * Initial release (closes: #1074211).

 -- Colin Watson <cjwatson@debian.org>  Mon, 01 Jul 2024 13:34:30 +0100
