=== debian/control ===
Source: python-expandvars
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/sayanarijit/expandvars
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-expandvars
Vcs-Git: https://salsa.debian.org/python-team/packages/python-expandvars.git

Package: python3-expandvars
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: bash-style environment variable expansion in Python
 This module is inspired by GNU bash's variable expansion features. It can
 be used as an alternative to Python's os.path.expandvars function.
 .
 A good use case is reading config files with the flexibility of reading
 values from environment variables using advanced features like returning a
 default value if some variable is not defined.
