## python-expandvars 1.0.0

=== debian/changelog ===
python-expandvars (1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 26 Mar 2025 10:00:19 +0000
