## python-expandvars 1.1.1

=== debian/changelog ===
python-expandvars (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 18 Jul 2025 11:51:27 +0200
