## python-expandvars 1.1.2

=== debian/changelog ===
python-expandvars (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Mark python3-expandvars Multi-Arch: foreign.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Sun, 14 Sep 2025 12:23:48 +0100
