=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-hatchling,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/sayanarijit/expandvars
@@ -23,6 +23,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+Multi-Arch: foreign
 Description: bash-style environment variable expansion in Python
  This module is inspired by GNU bash's variable expansion features. It can
  be used as an alternative to Python's os.path.expandvars function.
