=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME := expandvars

%:
	dh $@ --buildsystem=pybuild
